uuid: 97299442-d982-4000-9a3a-bd957af3b355
langcode: en
status: true
dependencies:
  config:
    - field.field.media.file.field_media_file
    - field.field.media.file.field_media_in_library
    - media.type.file
  module:
    - ds
    - file
_core:
  default_config_hash: WBvShuegMS69YxmiSkuFT4DlfTgvjdTsCOHwbT5Y3bY
id: media.file.default
targetEntityType: media
bundle: file
mode: default
content:
  field_media_file:
    type: file_default
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 1
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
